import React from "preact/compat";
var Ellipses = function Ellipses() {
  return /*#__PURE__*/React.createElement("span", {
    className: "ds-c-pagination__overflow"
  }, "\u2026");
};
export default Ellipses;